! NOT.CMD   
!
ON ERROR STOP
!
FOR/F4P/SW:(/TR:NONE) NOT
FOR/F4P/SW:(/TR:NONE) CCO
FOR/F4P/SW:(/TR:NONE) IBKS
!
LINK/MU/OPT NOT,CCO,IBKS,ARAP/LIB
LIBR=SYSRES:RO
UIC=[1,1]
TASK=...NOT
ACTFIL=1
/
!
!
ON ERROR CONTINUE
DELETE/KEEP NOT.TSK
!
END: ON ERROR CONTINUE
!
! EOF:NOT
